body {
	color: #6d6154;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	background-color: #594f42;
	font-size: 11px;
	line-height: 16px;
}

a {
	text-decoration: none;
	color: #a2b839;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: 0;
}
td {
	vertical-align: top;
}
h1,h2,h3 {
	font-weight: normal;
}
h1 {
	font-size: 19px;
	line-height: 28px;
}
h2 {
	font-size: 18px;
	line-height: 22px;
}
h3 {
	font-size: 14px;
	line-height: 20px;
}
td {
	padding: 0;
	vertical-align: top;
}
dt {
	font-weight: bold;
	}
dd {
	margin-bottom: 20px;
	}


.container_outer {
	background-color: white;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 16px;
	border-color: #928474;
	border-style: solid;
	border-width: 10px;
	margin-right: auto;
	margin-left: auto;
	width: 920px;
}
.navigation {
	background-position: left top;
	background-image: url(../images/template/masthead.jpg);
	background-repeat: no-repeat;
	text-transform: uppercase;
	height: 24px;
	padding-bottom: 30px;
	padding-top: 200px;
}

.navigation ul {
	padding: 0 0 0 250px;
	margin: 0;
}

.navigation li {
	padding: 0px;
	margin: 0px;
	display: inline;
	list-style-type: none;
}

.navigation a {
	font-style: normal;
	font-weight: normal;
	color: black;
	padding-right: 32px;
	font-size: 16px;
}

.clear {
	clear: both;
}
.spacer {
	width: 10px;
}

.main-content {
	width: 860px;
}

.second-content {
	background-color: #91ae29;
	color: white;
	background-image: url(../images/template/green-watermark.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 10px;
	width: 226px;
}
.second-content h1 {
	color: #5b4e41;
}
.second-content a {
	font-weight: bold;
}
.second-content h1 span {
	color: #fff;
}

.content-block {
	background-color: #edeae7;
	border-color: #e4dfdb;
	border-style: solid;
	border-width: 1px;
}

.content-block img {
	margin-left:0px;
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px;
	padding-top:2px;
	border: 1px #E4DFDB Solid;
}

.pad {
	padding: 10px;
}
.minor {
	font-size: 0.8em;
}
.call-to-action {
	display: block;
	background: #6d6154 url(../images/content/brown-arrow.gif) 175px center no-repeat;
	color: #fff;
	padding: 12px 35px 6px 10px;
}
.call-to-action span {
	font-size: 16px;
	display: block;
	font-style: normal;
	margin-bottom: 10px;
}
.call-to-action em {
	color: #a2b839;
}

.home-teasers td {
	}
	.home-teasers h1,
	.content-block h1 {
		color: #5b4e41;
		}
		.home-teasers h1 span,
		.content-block h1 span {
			color: #a2b839;
		}
.home-teasers .pic {
	background-color: #fff;
	padding: 5px;
	border: 1px solid #928474;
	display: block;
	}
	.home-teasers .pic {
		background-color: #fff;
		padding: 5px;
		border: 1px solid #928474;
		display: block;
		}
		.home-teasers .pic img {
			border: 1px solid #c5b29d;
			}
.home-teasers a {
	color: #829819;
	font-weight: bold;
}

.promos img {
	display: block;
	padding-bottom: 16px;
}
.footer {
	color: #fff;
	width: 900px;
	margin: 0 auto;
}

/* Extended css */

media="all"
.ccm-ui .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 
{
min-height: 1px;
  padding-left: 5px;
  padding-right: 5px;
}

.green
{
	background-color:#91AE29;
}
.grey
{
	background-color:#EDEAE7;

}